.post {
	cursor: pointer;
	border: 1px solid #1d3557;
	border-radius: 1rem;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	margin: 1vh 0;
	padding: 1vh 1vw;
	background-color: #a8dadc;
	height: auto;
}

.post .post__header {
	display: flex;
	align-self: center;
	justify-content: space-between;
	width: 100%;
}

.post .post__header p {
	text-align: left;
	font-weight: 600;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 100%;
	text-transform: capitalize;
}

.post .post__body {
	margin-top: 1vh;
}

.post .post__body p {
	text-align: left;
	font-weight: 400;
	height: 100%;
}

.post .post__body.hidden {
	display: none;
}
